Subject: SUMMARY: What is wrong with J.Comp.Chem.?

From: "Jan Dillen" <[email-masked]>
Date: Thu, 17 Aug 2000 08:07:00 +0200

Dear all,

Below a list of the responses received to my 
question whether there is a type-setting problem 
with some recent issues of JCC.

The conclusion is:

1. The online version of JCC appears to be free
of the errors mentioned, and a lot of people
seem to read that before the printed version.

2. The editors of JCC acted before I had a chance 
to gather your responses and inform them about 
the problem. They have confirmed that there is
a problem and have informed me that Wiley has 
been contacted and is investigating.

Imibuliso!

Jan Dillen

0--- The original posting:

My copy of issue 7 of this year's J.Comput.Chem.
does not contain one single minus sign. Both the
formulae in ALL the articles and the tables with
numerical data are affected.

Originally, I though that this was a fluke
and that I just happened to be unlucky, but I 
recently received issues 10 & 11, and both suffer
>from the same disease. Right parentheses also
seem to be missing in some, but not all
mathematical formulae.

Has anyone else noticed this problem? 

Here are a few pages for a quick test of some
clearly missing minus signs:

p 521 eq 14 & 15; p 548 eq 12
p 849 eq 2; p 894 eq 1 & 2
p 976 Table II (all values >0); p 990 eq 2

I will summarise and if a trend emerges, contact
the editors and/or publisher.

1--- From: Markus Wagener [[email-masked]]

I had a quick look at the online version of the first article, and
eq 14 looks fine, it is:

G = - RT ln q (14)

Eq 15 also contains the minus sign.

2--- From: Steve Williams [[email-masked]]

I checked my copies.  All of the errors you mention are in mine as well,
and there are many others.  It seems that the minus signs ARE GONE!  It is
quite disturbing to see the Helmholz and Gibbs free energies as A = E   TS
and G = H   TS, Boltzmann factors with positive exponents, Leonard Jones
potentials without minus signs.  I think that Wiley has dropped the ball in
a spectacular fashion and I thank you for pointing this out.

3--- From: Damian Moran [[email-masked]]

I have forwarded your message onto Prof. Paul Schleyer (Editor JCC).

4--- From: Shobe, Dave [[email-masked]]

I would contact the editors, even if it's just one issue affected. 

5--- From: Karl Irikura [[email-masked]]

I checked the on-line (pdf) version and it looks OK to me (sprinkled
with minus signs).

6--- From: Bill Smith [[email-masked]]

I suspect the problem may relate to the printing of an Adobe 
acrobat file - probably on an HP Laserjet type of printer.  We've had 
such problems in the past, unrelated to the journal you mention.  
Try upgrading your copy of Adobe Reader, or else try a different 
printer.  Changing the printer settings may also solve the problem. 

7--- From: Kieran F Lim (Lim Pak Kwan) [[email-masked]]

Bill Smith is correct in saying that the latest versus an earlier
version is usually the problem. there is another possibility.

when using the acrobat PDF "printer" there is an option to
"embed" fonts. if this is done, then the PDF file
will always view/print correctly.

if fonts are not embedded (which makes a smaller PDF file)
then the PDF file has to use the fonts which are available
on the machine which is reading/printing the file.
any missing fonts are substituted by the "nearest" font
which in some cases gives gibberish "_" instead of "1/2"
or sometimes missing symbols.

8--- From: Nicolai Lehnert [[email-masked]]

Yes, I noticed the problem and checked my volumes:
Vol.6 is OK
Vol.7 seems to be totally infected; just see p533, eq.1; it's just
everywhere
Vol.8 seems to be fine
Vol.9  has problems again; for example p749, eq.1; but not as bad as
Vol.7: some eqs actually have minus signs (p708)
Vol.10 is a real catastrophy again; p894, 877, 816, ...
Vol.11: same old blues; p1004, 990, 924, ...
Vol.12 has minus signs!

Did you already contact the publisher? 
Best regards,